{
    "path": "$OET_PATH/testcases/function_test/pkg_test/greatsql/greatsql-icu-data-files",
    "machine num": 1,
    "cases": [
        {
            "name": "test_greatsql-icu-data-files_install",
            "desc": "测试软件包 greatsql-icu-data-files 的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_greatsql-icu-data-files_uninstall",
            "desc": "测试软件包 greatsql-icu-data-files 的卸载功能，验证是否能被干净移除。"
        }
    ]
}